@charset "UTF-8";

.rateconfig{

}

.tx-netzetools .form .fieldset select.netzetools_request {
    height: 57px !important;
}

.navbar-mainnavigation.navbar-fixed-top {
    display: none;
}

.form .fieldset select.netzetools_request {
    height: 44px;
    width: 380px;
}
.d-none {
    display: none;
}
.set-height {
    height: 30px;
    overflow: hidden;
    position: relative;
    padding-right: 50px;
}
.btnstyle {
    color: #a9c23f;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    right: 30px;
    top: 0px;
    border: none;
    font-weight: 600;
    height: 20px;
    background-color: #f0f0f0;
}
.request-nr:hover  {
    cursor: pointer;
}
.request-nr.active  {
    color: #a9c23f;
}
.btnstyle:hover {
    background-color: transparent;
    cursor: pointer;
}
.set-height.open {
    height: auto;
}
#contacts-search {

}
#netzetools-contacts-search .first-cell {
    margin-left: -2px;
    border-right: 2px solid #a9c23f;
}
#netzetools-contacts-search .last-cell {
    padding-top: 17px
}
#contacts-result .address-list .icon {
    width: 38px;
    margin-top: 0;
}
#contacts-result .address-list .m-b-5 {
    margin-bottom: 5px;
}

#contacts-result .address-list .text a {
    display: block;
}
#contacts-result .address-list .text a.www:hover span {
    text-decoration: underline;
}

#contacts-result .zip-areas strong {
    margin-bottom: 0px;
}
#contacts-result .prod-filter strong {
    margin-top: 5px;
}
#contacts-result .result-filter-1,
#contacts-result .result-filter-2 {
    margin-left: 20px;
    line-height: 1.1em;
}
#contacts-result .result-filter-1 {
    margin-top: 5px;
}
#contacts-result .gray10 {
    color: #777777;
    font-weight: 300 !important;
}
.tx-netzetools .more {
    float:left;
    position:relative;
    z-index:1;
    color: #a9c23f;
    padding: 10px 20px;
}
.tx-netzetools .more:hover {
    cursor: pointer;
}
.tx-netzetools .card__inner .city {
    padding-bottom: 5px;
}
.tx-netzetools .card__inner strong {
    margin-bottom: 3px;
}
.tx-netzetools .card__inner .member {
    margin-left:0px;
    display: flex;
    align-items: center;
}
.tx-netzetools .card__inner .member span {
    color:#a9c23f;
    border-radius: 0px;
    padding:4px 0px;
    display: inline-block;
    font-weight: 500;
}
sidebar.sidebar {

}

.icon--info_ico_big {
    width: 38px;
    height: 38px;
}
.p-l-0 {
    padding-left: 0;
}
.p-l-5 {
    padding-left: 5px;
}
.d-flex {
    display: flex;
}
.d-flex-s0 {
    flex-shrink: 0;
}
.tooltip i[data-title] {
    position:relative;
}
.tooltip i[data-title]:after {
    position:absolute;
    top: 3.1em;
    background-color: #fff;
    border: 2px solid #c0c0c0;
    padding: 0.2em;
    line-height: 1.2em;
    content: attr(data-title);
    display: none;
    width: 17.7em;
    color: #484848;
}

.tooltip i[data-title]:focus:after,
.tooltip i[data-title]:hover:after {
    display: block;
}